/* region custom page header with background image */
.custom_header {
	font-size           : 3.6rem;
	font-weight         : 700;
	text-align          : center;
	padding             : 50px 15px;
	margin-bottom       : 20px;
	background-position : center center;
	background-repeat   : no-repeat;
	background-size     : cover;
	text-transform      : uppercase;
	text-shadow         : 0px 1px 1px rgba(85, 85, 85, 0.5);
}

@media (min-width : 768px) {
	.custom_header {
		font-size     : 4.8rem;
		padding       : 100px 15px;
		margin-bottom : 60px;
	}
}

/* endregion */

/* region custom button style */
.fl-button,
.wpcf7-submit,
.content-page .fl-rich-text .custom-button {
	border          : none !important;
	background      : center center no-repeat url(../img/btn-bg.png) !important;
	background-size : 100% 100% !important;
	box-shadow      : 0 1px 1px 0 rgba(85, 85, 85, 0.5) !important;
	font-weight     : 600 !important;
	font-size       : 2rem;
	padding         : 10px 20px;
	border-radius   : 4px;
	color           : #fff;
}

.fl-button:disabled,
.wpcf7-submit:disabled,
.content-page .fl-rich-text .custom-button:disabled {
	background-image : url(../img/btn-bg--disabled.png) !important;
}

/* endregion */

/* region content pages */
.content-page {
	line-height : 1.2;
}

.wpcf7 h1,
.content-page .fl-rich-text h1 {
	font-weight    : 600;
	color          : #f30;
	font-size      : 4.8rem;
	margin-top     : 20px;
	margin-bottom  : 10px;
	text-transform : uppercase;
	line-height    : 1.2;
}

.wpcf7 h2,
.content-page .fl-tabs-panel-content h2,
.content-page .fl-rich-text h2 {
	font-weight    : 600;
	color          : #f30;
	font-size      : 3.6rem;
	margin-top     : 20px;
	margin-bottom  : 10px;
	text-transform : uppercase;
	line-height    : 1.2;
}

.wpcf7 h3,
.content-page .fl-tabs-panel-content h3,
.content-page .fl-rich-text h3 {
	font-weight    : 600;
	color          : #09f;
	font-size      : 2.4rem;
	margin-top     : 20px;
	margin-bottom  : 5px;
	text-transform : uppercase;
	line-height    : 1.2;
}

.content-page h2.fl-heading strong {
	color : #09f;
}

.wpcf7 p,
.content-page .fl-tabs-panel-content p,
.content-page .fl-rich-text p {
	margin-bottom : 20px;
	font-size     : 1.5rem;
}

.content-page .fl-rich-text blockquote p {
	margin-bottom : 0;
}

.wpcf7 a,
.content-page .fl-tabs-panel-content a,
.content-page .fl-rich-text a {
	color       : #09f;
	font-weight : 600;
}

.wpcf7 ul,
.content-page .fl-tabs-panel-content ul,
.content-page .fl-rich-text ul {
	padding-left  : 40px;
	list-style    : url(../img/list-img.png);
	margin-bottom : 20px;
}

.wpcf7 li,
.content-page .fl-tabs-panel-content li,
.content-page .fl-rich-text li {
	display : list-item;
}

.wpcf7 hr,
.content-page .fl-separator {
	border-color  : #09f;
	margin-bottom : 20px;
}

.content-page .fl-icon-text {
	font-weight : 600;
	color       : #09f;
	font-size   : 2rem;
}

.content-page table {
	text-align    : center;
	margin-bottom : 10px;
}

.content-page table thead {
	background : #09f;
	color      : #fff;
}

.content-page table th {
	font-weight : 700;
}

.content-page table th,
.content-page table td {
	border  : 1px solid #09f;
	padding : 15px;
}

.content-page table tr:nth-child(2n) {
	background-color : #d5efff;
}

.content-page .fl-accordion-button-label {
	font-weight : 700;
	color       : #09f;
}

/* endregion */

/* region tabs */
.fl-tabs-label.fl-tab-active {
	background-color : #39f;
	color            : #fff;
}

/* endregion */
